<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sp_row">
    <sp_row action="INSERT_OR_UPDATE">
        <class_name/>
        <order>1</order>
        <sp_column/>
        <sp_container display_value="Show Game - Container 1">4cb5b3af4f5a32005ec7c3818110c7c7</sp_container>
        <sys_class_name>sp_row</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2017-04-29 17:16:10</sys_created_on>
        <sys_id>a8b573af4f5a32005ec7c3818110c72e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sp_row_a8b573af4f5a32005ec7c3818110c72e</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-04-29 17:16:10</sys_updated_on>
    </sp_row>
</record_update>
